﻿
.main_navigation{
	display: none;
	float: left;
}


.posts-featured-details-wrapper {
	opacity: 10 !important;
}



.posts-featured-details-wrapper p {
	color: #56646f !important;
}

	.ves-inner.page-main.clearfix {position: inherit}


.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #FFFFFF;
}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}


#copyright{
clear:both;
padding:10px 0 37px;
text-align:center;
color:#000;
font-size:10px;
}
#header{padding:30px 0 0 0;}
#container,	#header,	#footer{margin:0;width:100%;}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.widget{margin-bottom:20px;clear:both}
.widget-title{margin:0 0 10px;line-height:24px}
.widget-portfolio-recent.mline li,.widget-blog-recent.mline li{margin:0 0 10px}
.site-footer-widget .widget-title{margin-bottom:10px;line-height:20px;font-size:16px;color:#444}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.experts-list .experts-columns .media-content .media-title{color:#000;font-size:16px;font-weight:900;line-height:21px;max-height:75px;overflow-y:hidden}

.srr-wrap .srr-title, .srr-wrap .srr-meta{
	line-height: 150%;
}

.header-useraccount-langs .langs-item-link {
  display: inline-block;
  padding: 8px 20px 13px 20px;
}

.header-useraccount-langs .langs-item-link:hover {
  background: #504D4D;
}
.table{display:table}
.table.full-width{width:100%}
.slider .nav-wrapper .table{height:100%}
.view.view-contact .container section.information .table{table-layout:fixed}

.infoicon-block.features .info-list span.icon-wrap {
    padding: 2px 0;
}

.infoicon-block .info-list li a .icon-wrap,
.infoicon-block .info-list li .info-text .icon-wrap {
	position:absolute;
	top:0;
	left:-55px;
}

.infoicon-block .info-list.inner-style li .title .icon-wrap {
	left:0;
	position:relative;
}

.infoicon-block.secondary-style .info-list .heading-wrap .icon-wrap {
	width:40px;
}

.heroanchor-module .links-list .icon-wrap {
	width:70px;
	height:70px;
	margin:0 auto 10px;
}

	.infoicon-block .info-list li a .icon-wrap,.infoicon-block .info-list li .info-text .icon-wrap {
		margin-right:15px;
	}
.uabb-blog-posts-carousel .uabb-blog-post-inner-wrap.uabb-thumbnail-position-left,.uabb-blog-posts-carousel .uabb-blog-post-inner-wrap.uabb-thumbnail-position-right {display: inline-block;width: 100%;}
.uabb-blog-post-inner-wrap.uabb-thumbnail-position-left,.uabb-blog-post-inner-wrap.uabb-thumbnail-position-right {overflow: hidden;}
.uabb-thumbnail-position-background.uabb-blog-post-inner-wrap {position: relative;}
.view .progress-disabled{float:none;}
.view-apartment-loan-rates{font-size:14px;}
.view-display-id-block_9,.view-display-id-block_3 th{font-size:12px;}
.view-commercial-loan-blog  a:visited{text-decoration:none;color:black;}
.view-commercial-construction-loan-rates{border:1px solid black;}
.view-commercial-construction-loan-rates table{margin:0;}
.view-commercial-construction-loan-rates .view-header{padding:0px 10px 5px 10px;font-size:18px;}
.view-id-commercial_construction_loan_rates table td{padding:5px !important;}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}
.et_pb_fullwidth_menu .et_mobile_nav_menu{float:right!important}


.entry__read-more {
  margin-top: 18px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.b-img__content{padding:25px 20px 40px;overflow:hidden}
.b-img__content--lg .b-img__btn{margin-bottom:50px}
.b-img--contact .b-img__content{padding-bottom:25px}
.b-img__content--lg{max-width:575px;padding-top:65px;padding-bottom:65px}
.icon-small-arrow:before{content:"\f12e";}
.navbar-blue-container--left #lang-switch-mob span.icon-small-arrow{color:#0072ae;}
.mob-language-switcher-container .lang-switcher span.icon-small-arrow{font-family:icons;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;content:"\f110";font-size:12px;display:block;color:#a0d6f1;transform:rotate(90deg);cursor:pointer;margin-top:3px;}
.mob-language-switcher-container .lang-switcher span.icon-small-arrow:before{color:#0098db;}
.mob-language-switcher-container .lang-switcher.active .current-lang,.mob-language-switcher-container .lang-switcher.active .icon-small-arrow{display:none;}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

#site-info {
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 700px;
}

#site-info a {
	color: #000;
	text-decoration: none;
}

	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}
.header-lower .logo-wrapper #logo{float:left;display:block;margin-right:1.94712%;width:60%;}
.header-lower .logo-wrapper #logo:last-child{margin-right:0;}
.header-lower .logo-wrapper #logo img{width:180px;}
.header-lower .logo-wrapper .hamburger-wrapper{float:left;display:block;margin-right:1.94712%;width:18.44231%;padding-top:30px;}
.header-lower .logo-wrapper .hamburger-wrapper:last-child{margin-right:0;}
.header-lower .logo-wrapper .hamburger-wrapper .hamburger{display:block;width:28px;height:28px;float:right;}
.header-lower .logo-wrapper .hamburger-wrapper .hamburger img{width:100%;}
.header-lower .logo-wrapper{float:left;display:block;margin-right:1.94712%;width:38.83173%;}
.header-lower .logo-wrapper:last-child{margin-right:0;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

#agenda ul.agenda_liste li.no_border_bottom {
	border-bottom:0px;
	padding-bottom:0px;
}

#zoom_sur .zoom_sur_liste li.no_border_bottom {
	border-bottom: 0px;
}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}

		
		.archive-pagination .active a,
		.archive-pagination li a:hover,
		a.wprm-jump-to-recipe-shortcode {
			border-color: #e074a6;
		}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#accordion{margin:5px 0;}
#accordion .panel-default .panel-body .views-row{display:inline-block;font-size:1.2em;}
#accordion .panel-heading{padding:5px 10px;}
#accordion .panel-body{padding:10px;}
.panel-group{margin-bottom:20px}
.panel-group .panel{margin-bottom:0;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

  #inner-header .bottom {
    background-color: none; }

    #inner-header .bottom .nav-main-outer {
      background-color: #0a3b63; }

    #inner-header .bottom .ds-search-outer {
      display: block;
      margin-left: -5%;
      width: 110%; }

      #inner-header .bottom .ds-search-outer .ds-search {
        background: #c4cbd0;
        margin: 0 auto;
        width: 100%;
        padding: 10px;
        text-align: center; }


body.home #inner-header .bottom .ds-search-outer {
  display: none; }


.page-template-google-search #inner-header .bottom .ds-search-outer {
  display: none; }

.bar-style-related-posts-list .sep-with-icon-wrap {
    margin-bottom: 10px;
}

.sep-with-icon-wrap{
    margin-bottom: 20px;
}

.sep-with-icon {
    display: inline-block;
    vertical-align: middle;
}

#contact {
	float:left;
	padding-left:60px;
	width:30%;
}

.home-trimod-img {
    display: inline-block;
    float: left;
    margin-right: 15px;
}
.img-responsive{display:block;height:auto;max-width:100%}

#header img.header-img{float:right;width:100%;max-width:70%;height:auto;max-height:150px;}


#skip {
  position: absolute;
  display: none;
  top: 0;
  left: 50%;
  margin: 0 0 0 -50px;
  width: 50%;
  z-index: 500; }

  #skip a {
    position: absolute;
    display: block;
    top: -3.5em;
    height: 32px;
    width: 100px;
    padding: 8px 0 0;
    font-size: 15px;
    font-size: .9375rem;
    overflow: hidden;
    color: #fff;
    background: #707d1c; }

    #skip a span {
      display: none; }

    #skip a:active, #skip a:focus, #skip a:hover {
      outline: 0;
      top: 0;
      text-decoration: underline; }
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.content-block{background:#dfdfdf;clear:both;text-align:left;padding:0px 0px 5px 0px;border-radius:5px;}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}

.col-md-2{width:16.66666667%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.logo{width:175px}
.header-resized,.logo{-moz-transition:all .6s ease;-webkit-transition:all .6s ease;-ms-transition:all .6s ease}

.article_box .tit{height:40px;line-height:40px;color:#000; padding:0; }

.article_box .tit li{height:46px;line-height:46px;width:60px; float:left;color:#000;cursor:pointer;text-align:center;background:#f7fbfe;font-size:14px;border-top:2px solid #f7fbfe; font-family:"Microsoft YaHei";}

.article_box .tit li span{float:right; width:1px; height:20px; background:#dcdcdc; margin-top:13px;}

.article_box .tit li.Active{color:#359dff;text-decoration:none;display:block;background:#fff; border-top:2px solid #359dff; font-weight:bold;}
